Gentoo Archives: gentoo-science

From: "Sébastien Fabbro" <bicatali@g.o>
To: gentoo-science@l.g.o
Subject: Re: [gentoo-science] aida USE flag in geant
Date: Mon, 19 Dec 2011 18:07:47
Message-Id: CAA-OU2qHR+GNuUKUYjAZ5vDrNX9OvCpuOFwenrUcKYd0zckU+A@mail.gmail.com
In Reply to: [gentoo-science] aida USE flag in geant by Miguel de Val-Borro
Miguel de Val-Borro <miguel.deval@×××××.com> wrote:
> > I would like to install geant-4.9.5 with AIDA support but the USE flag > is not available. Is there any reason why this flag has been removed in > the last version of geant? >
geant uses cmake now, and AIDA does not seem to be supported by any of the cmake files in 4.9.5. I do not use geant (and I don't think any of the devs use it), so any suggestion or patch is welcome via bugs.gentoo.org. Thanks, -- Sébastien